.winning {
    gap: 30px;
}

.winning_result .result_info {
    padding: 40px;
    border-radius: 20px;
    font-family: 'Pretendard',sans-serif;
    gap: 50px;
    box-sizing: border-box;
}
.winning_result .result_info .price p {
    font-size: 26px;
    font-weight: 500;
}
.winning_result .result_info .price p:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    background: url("../images/ic_cong.svg")no-repeat 50% 50% / 100%;
    margin-right: 5px;
}
.winning_result .result_info .price h3 {
    color: #FFCF21;
    font-size: 50px;
}
.winning_result .result_info .date {
    flex: 1;
    gap: 5px;
    border-left: 1px solid var(--white);
    padding-left: 50px;
}
.winning_result .result_info .date .tit {
    height: 40px;
    line-height: 40px;
    background: var(--point-color);
    border-radius: 20px;
}
.winning_result .result_info .date .tit:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    background: url("../images/ic_calendar.svg")no-repeat 50% 50% / 100%;
    margin-right: 5px;
}
.winning_result .result_info .date .item {
    font-size: 20px;
    padding: 5px 0;
}
.winning_result .result_info .date .item .flag {
    gap: 5px;
}
.winning_result .result_info .date .item .flag img {
    width: 40px;
}
.winning_result .result_info .number_box {
    width: 447px;
    border-radius: 20px;
    background: #E5F1FF;
    padding: 20px;
    box-sizing: border-box;
}
.winning_result .result_info .number_box h4 {
    font-size: 26px;
    color: var(--black);
}
.winning_result .result_info .number_box .number {
    gap: 10px;
    justify-content: center;
    box-sizing: border-box;
}
.winning_result .result_info .number_box .number strong {
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    font-size: 26px;
    font-weight: 700;
    color: var(--white);
}
.winning_result .result_info .number_box .number img {
    vertical-align: middle;
}

.winning_result .lotto_link a {
    padding: 12px 40px;
    border-radius: 5px;
}
.winning_result .list_table td .view_video {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
    box-sizing: border-box;
}
.winning_result .list_table td .view_video:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    background: url("../images/ic_video.svg")no-repeat 50% 50%;
    margin-right: 10px;
}



.winner .list {
    gap: 20px;
}
.winner .item {
    width: calc(25% - 15px);
    position: relative;
    padding: 20px;
    background: var(--white);
    border-radius: 10px;
    box-sizing: border-box;
}
.winner .item .img img {
    width: 100%;
}
.winner .item .info {
    gap: 10px;
    margin-top: 10px;
    color: var(--black);
}
.winner .item .info .badge {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    width: 76px;
    height: 75px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
    font-family: "Montserrat",'GmarketSans',sans-serif;
}
.winner .item .info .txt {
    flex: 1;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    gap: 10px;
    line-height: 1;
}
.winner .item .info .txt p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.winner .item .info .txt strong {
    font-size: 24px;
    letter-spacing: -0.52px;
}
.winner .item .info .txt strong span {
    display: inline-block;
}



.scan {
    gap: 30px;
}
.scan .item {
    border-radius: 20px;
    padding: 20px;
    font-family: 'Pretendard',sans-serif;
    gap: 10px;
    box-sizing: border-box;
}
.scan .item span {
    display: inline-block;
    padding: 10px 20px;
    background: var(--point-color);
    border-radius: 20px;
    box-sizing: border-box;
}
.scan .item .slide .swiper-slide {
    width: calc(25% - 8px);
}
.scan .item.add .slide .swiper-slide {
    width: calc(25% - 15px);
}
.scan .item .slide .swiper-slide .box {
    position: relative;
    width: 100%;
    border-radius: 20px;
    height: 0;
    padding-bottom: 70%;
    overflow: hidden;
}
.scan .item .slide .swiper-slide .box img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.winning_get .desc_box {
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    padding: 40px;
    font-family: 'Pretendard',sans-serif;
    color: #C2C2C2;
    box-sizing: border-box;
}
.winning_get .desc_box ul li {
    position: relative;
    padding-left: 20px;
    margin: 10px 0;
    box-sizing: border-box;
}
.winning_get .desc_box ul li:before {
    content: '';
    position: absolute;
    top: 7px;
    left: 5px;
    display: block;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #C2C2C2;
}
.winning_get .list_table td button {
    font-size: 16px;
    padding: 6px 20px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
    border-radius: 5px;
    box-sizing: border-box;
}


#list_pop .point_box {
    padding: 30px;
    border-radius: 20px;
    box-sizing: border-box;
}
#list_pop .point_box .box {
    font-size: 20px;
    font-family: 'Pretendard',sans-serif;
}
#list_pop .point_box .box > div {
    padding: 25px 20px;
    gap: 10px;
    box-sizing: border-box;
}
#list_pop .point_box .box > div:first-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
}
#list_pop .point_box .box > div button {
    border-radius: 5px;
    font-size: 16px;
    margin-left: 10px;
    padding: 10px 22px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
    font-weight: 500;
    box-sizing: border-box;
}
#list_pop .point_box .btn_area button.cancel_btn {
    flex: 0.5;
}


.winning_number .price_table .list_table tbody td:nth-child(3) {
	border-radius: 0;
}
.winning_number .price_table .list_table tbody td:nth-child(5) {
	border-radius: 0 10px 10px 0;
}
.winning_number .result_box {
    padding: 50px 40px;
    border-radius: 20px;
    gap: 20px;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.winning_number .result_box .tit {
    font-size: 20px;
    line-height: 1.2;
}
.winning_number .result_box .tit strong {
    font-size: 30px;
}
.winning_number .result_box .number {
    gap: 10px;
    justify-content: center;
    box-sizing: border-box;
}
.winning_number .result_box .number strong {
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    font-size: 26px;
    font-weight: 700;
    color: var(--white);
}
.winning_number .result_box .number img {
    vertical-align: middle;
}
.winning_number .func {
    gap: 10px;
    justify-content: end;
    font-family: 'Pretendard';
}
.winning_number .func select {
    flex: 1;
    width: 100%;
    max-width: 130px;
}


@media screen and (max-width: 1440px) {
    .winning_result .result_info .price h3 {
        font-size: 42px;
    }
    .winning_result .result_info .number_box {
        width: auto;
    }
    .winning_result .result_info .number_box .number strong {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 24px;
    }
}
@media screen and (max-width: 1280px) {
    .winning_result .result_info {
        gap: 35px;
    }
    .winning_result .result_info .price {
        width: 100%;
    }
    .winning_result .result_info .date {
        padding-left: 0;
        border-left: 0;
    }

    .winner .item {
        width: calc(33.333% - 14px);
    }
}
@media screen and (max-width: 1024px) {
    .winning_result .result_info {
        padding: 25px;
    }
    .winning_result .result_info .price p {
        font-size: 20px;
    }
    .winning_result .result_info .price h3 {
        font-size: 34px;
    }
    .winning_result .result_info .date .item {
        font-size: 16px;
    }
    .winning_result .result_info .number_box {
        padding: 15px 5px;
        gap: 15px;
    }
    .winning_result .result_info .number_box h4 {
        font-size: 20px;
    }
    .winning_result .result_info .number_box .number strong {
        width: 32px;
        height: 32px;
        line-height: 32px;
        font-size: 20px;
    }
    .winning_result .result_info .number_box .number img {
        width: 13px;
    }
    .winning_result .lotto_link a {
        font-size: 14px;
        padding: 8px 25px;
    }
    .winning_result .list_table td .view_video {
        font-size: 14px;
        padding: 7px 13px;
    }
    .winning_result .list_table td .view_video:before {
        margin-right: 5px;
    }

    .winner .item {
        width: calc(50% - 10px);
    }

    .scan .item span {
        font-size: 14px;
    }
    .scan .item .img > div {
        width: calc(50% - 5px);
        padding-bottom: 34%;
    }

    .winning_get .list_table td button {
        font-size: 14px;
        padding: 7px 13px;
    }

    #list_pop .point_box {
        padding: 20px;
    }
    #list_pop .point_box .box {
        font-size: 16px;
    }
    #list_pop .point_box .box > div {
        padding: 15px 10px;
    }
    #list_pop .point_box .box > div button {
        font-size: 14px;
        padding: 6px 13px;
    }


    .winning_number .result_box .tit {
        font-size: 16px;
    }
    .winning_number .result_box .tit strong {
        font-size: 24px;
    }
    .winning_number .result_box .number strong {
        width: 45px;
        height: 45px;
        line-height: 45px;
    }
}
@media screen and (max-width: 768px) {
    .winning {
        gap: 20px;
    }
    
    .winning_result .result_info {
        gap: 20px;
    }
    .winning_result .result_info .date {
        flex: none;
        width: 100%;
    }
    .winning_result .result_info .number_box {
        width: 100%;
    }
    .winning_result .list_table td .view_video {
        padding: 5px 10px;
    }

    .winner .item .info .txt {
        font-size: 16px;
    }
    .winner .item .info .txt strong {
        font-size: 20px;
    }
    .winner .item .info .badge {
        width: 65px;
        height: 65px;
        line-height: 65px;
        font-size: 16px;
    }

    .winning_get .list_table td button {
        padding: 5px 10px;
    }


    .winning_number .list_table tbody td.colspan table td {
        padding: 5px;
    }

    .winning_number .result_box {
        padding: 30px 10px;
    }
    .winning_number .result_box .number strong {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
    }
    .winning_number .func select {
        max-width: 120px;
        height: 40px;
        background-position: calc(100% - 15px) 50%;
    }

    .scan .item .slide .swiper-slide {
        width: calc(50% - 20px)!important;
    }
}
@media screen and (max-width: 480px) {
    .winning_result .result_info .number_box .number {
        gap: 5px;
    }

    .winner .item {
        width: 100%;
        padding: 10px;
    }
    .winner .item .info .badge {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 14px;
    }

    .winning_number .result_box {
        padding: 20px 10px;
        gap: 10px;
    }
    .winning_number .result_box .number {
        gap: 5px;
    }
    .winning_number .result_box .number strong {
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 18px;
    }
    .winning_number .result_box .number img {
        width: 13px;
    }
}
@media screen and (max-width: 380px) {
    .winning_result .result_info .date .item {
        gap: 5px;
    }
    .winning_result .result_info .date .item .flag {
        width: 100%;
    }

    .scan .item .img > div {
        width: 100%;
        padding-bottom: 68%;
    }
}